% Created by tikzDevice version 0.12 on 2018-07-02 14:31:05
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 93.95, 97.56) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, 97.56) rectangle (469.76,325.22);
\end{scope}
\begin{scope}
\path[clip] (223.49, 89.74) rectangle (463.73,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (223.49, 89.74) rectangle (463.73,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (223.49,134.03) --
	(463.73,134.03);

\path[draw=drawColor,line width= 0.3pt,line join=round] (223.49,201.75) --
	(463.73,201.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] (223.49,269.48) --
	(463.73,269.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49,100.17) --
	(463.73,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49,167.89) --
	(463.73,167.89);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49,235.62) --
	(463.73,235.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49,303.34) --
	(463.73,303.34);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (279.55,100.17) rectangle (327.60,289.80);

\path[fill=fillColor] (359.63,100.17) rectangle (407.68,113.71);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (303.57,297.56) {14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (383.65,121.47) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49, 89.74) -- (223.49,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.49,100.17) -- (463.73,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (218.54, 97.56) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (218.54,165.29) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (218.54,233.01) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (218.54,300.74) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (220.74,100.17) --
	(223.49,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (220.74,167.89) --
	(223.49,167.89);

\path[draw=drawColor,line width= 0.6pt,line join=round] (220.74,235.62) --
	(223.49,235.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (220.74,303.34) --
	(223.49,303.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, -0.00) rectangle (469.76, 97.56);
\end{scope}
\begin{scope}
\path[clip] (223.49, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (223.49, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (223.49, 35.44) rectangle (463.73, 67.16);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.57, 51.30) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (303.57, 83.03) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (383.65, 51.30) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (383.65, 83.03) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (383.65, 51.30) --
	(383.65, 83.03);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (166.28, 46.96) {Simple.Resampling};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (164.15, 78.69) {No.Resampling};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 67.16) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 93.95, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 44.96) rectangle (104.90, 57.65);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 98.62, 76.68) rectangle (104.90, 89.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.51, 32.69) --
	( 73.51, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.12, 32.69) --
	( 42.12, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 10.73, 32.69) --
	( 10.73, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 73.51, 21.81) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 42.12, 21.81) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 10.73, 21.81) {15};
\end{scope}
\end{tikzpicture}

\end{document}
